[Background]
Image        = body.png
LeftMargin   = 75
TopMargin    = 0
RightMargin  = 75
BottomMargin = 0
Outside-LeftMargin   = 20
Outside-TopMargin    = 5
Outside-RightMargin  = 20
Outside-BottomMargin = 10

